.field__item form .dropdown__vanilla select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-repeat: no-repeat;
    outline: none;
}

.field__item form .dropdown__vanilla select,.field__item form .dropdown__vanilla input {
    height: 50px !important;
    margin: 0 !important;
    width: 100%;
    padding: 16px !important;
    font-size: 16px !important;
    line-height: 50px !important;
    color: #1b1e24 !important;
    background-color: #fff !important;
    background-clip: padding-box !important;
    border: 1px solid #c8d1da !important;
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out !important;
    border-radius: 4px !important;
    font-family: Barlow-medium,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.field__item form .dropdown__vanilla select:focus,.field__item form .dropdown__vanilla input:focus {
    border-color: #0effe7 !important;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0,141,127,.25) !important;
    box-shadow: 0 0 0 0.2rem rgba(0,141,127,.25) !important;
    outline: 0 !important;
}

.field__item form .dropdown__vanilla {
    width: 25%;
    padding: 0 8px !important;
    margin: 0 !important;
}

.field__item form .dropdown__vanilla {
    position: relative;
    display: flex;
    flex-direction: column;
}

.field__item form .dropdown__vanilla::before {
    content: '';
    display: block;
    width: .6em;
    height: .6em;
    position: absolute;
    right: 24px;
    border-right: 1px solid #008d7f;
    border-bottom: 1px solid #008d7f;
    -webkit-transform: rotate(.125turn);
    -ms-transform: rotate(.125turn);
    transform: rotate(.125turn);
    top: 16px;
    pointer-events: none;
    z-index: 99999;
}

.field__item form .dropdown__vanilla::after {
    content: '';
    display: block;
    width: 30px;
    height: 48px;
    position: absolute;
    right: 16px;
    top: 0px;
    pointer-events: none;
    background-color: white;
    z-index: 99998;
    top: 1px !important;
}

.field__item form .views-exposed-form .views-submit-button {
    display: none;
}

